Pt 6.4 y sonar/cubase son compatibles?

pelute
#1 por pelute el 10/07/2004
Hola.
Acabo d adquirir la digi 002 rack para usarla en pc y me han comentado q para poder usarla con sonar o cubase he d grabarme los asio drivers 6.1,pero tb me han dicho q si instalo los drivers no me funcionara el protools LE 6.4 q me viene con la digi.

Esto es cierto?
Hay alguna manera d usar pt y sonar o cubase?
Existen los asio drivers 6.4?
He d grabarme una version anterior d protools para q compatibilicen?

perdonad mi ignorancia.
Gracias
Subir
the_e-rick
#2 por the_e-rick el 10/07/2004
yo tengo los tres instalados el SX va perfecto con el asio pero el sonar 3 nada q reconoce a la digi, supongo q hara falta una actualizacion pero como lo tengo es para importar proyectos de otra gente no me preocupo mucho.
Subir

Hilos similares

Respuesta rápida

Regístrate o para poder postear en este hilo